function dvpStart()
    port = 5000;
% javaaddpath(which('DVT.jar'));
dvp = getappdata(0,'DVP');
if isempty(dvp)
	if(isempty(which('DVTWebServerInterface.jar')))
        error('Please add the DVT folder and its subfolders to ur path');
    end
    javaaddpath(which('DVTWebServerInterface.jar'));
    javaaddpath(which('jetty-8.jar'));
    javaaddpath(which('matlabcontrol.jar'));
    javaaddpath(which('s-api.jar'));
    javaaddpath(which('gson.jar'));
    javaaddpath(which('c-l.jar'));
    % javaaddpath(which('pbuf.jar'));
    dvp = mesc.dvt.SCE.MatlabDVTServerInterface(port);
end

if ~dvp.IsServerRunning
    dvp.StartServer();
    setappdata(0,'DVP',dvp);
    setappdata(0,'counter',0);
end

end